tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Romain Manni-Bucau <rmannibu...@gmail.com>
Subject Re: Wrong version of Quartz loaded when using tomee drop in war with spring application
Date Sat, 12 Apr 2014 16:32:56 GMT
well would need to review the list to find the solution to it but a
simple one is to upgrade spring to support quartz 2.
Romain Manni-Bucau
Twitter: @rmannibucau
Blog: http://rmannibucau.wordpress.com/
LinkedIn: http://fr.linkedin.com/in/rmannibucau
Github: https://github.com/rmannibucau



2014-04-12 13:44 GMT+02:00 chakib <chakib.mohamed2@gmail.com>:
> Hi
>
> I've tried with both Tomee1.6.0+Tomcat7.0.47 and tomee1.5.2+Tomcat 7.0.27
> with openejb.classloader.forced-load=org.quartz in system.properties, but
> still have the same issu with both configuations..
>
> When the server starts up i think the "openejb.classloader.forced-load" is
> taken into account :
>
> INFO: Using 'openejb.classloader.forced-load=org.quartz'
>
> I really dont know what i'm still missing..
>
> Thanks
>
>
>
> --
> View this message in context: http://openejb.979440.n4.nabble.com/Wrong-version-of-Quartz-loaded-when-using-tomee-drop-in-war-with-spring-application-tp4668723p4668743.html
> Sent from the OpenEJB User mailing list archive at Nabble.com.

Mime
View raw message